{% extends 'proj/base.html' %}

{% block content %}
<div class="smallpage">
    <h1>Questions fréquentes</h1>
    <dl class="faq">
        <dd>D’où viennent ces données ? Sont-elles fiables ? et
            récentes ?
        </dd>
        <dt>Toutes ces données ont été produites pour <a href="https://www.amma2050.org/">le projet de recherche
            international AMMA-2050</a> et sont désormais mises à disposition
            d’un large public.<dl>
        <dd>Climatiques</dd>
        <dt>Les simulations climatiques proviennent initialement
            des modèles climatiques globaux (GCMs) de l’exercice
            groupé CMIP5 (simulations climatiques les plus récentes à
            l’heure actuelle, début 2019) qui produit des simulations
            sur la zone concernée pour XX modèles. Ces données ont par
            la suite été <a href="https://www.earth-syst-dynam.net/9/313/2018/">traitées de manière statistique afin
            d’enlever les biais potentiels (méthode de correction de
                CDF-t utilisant les données d’observation WFDEI)</a>.
        </dt>
        <dd>Agronomiques</dd>
        <dt>Les données climatiques traitées ont par la suite été
            utilisées comme données d’entrée pour simuler les
            rendements des cultures via un <a href="http://sarra-h.teledetection.fr/SARRAH_Home.html">modèle de croissance de
            plantes spécialement développé pour les milieux
                tropicaux : SARRA-O</a>. Ce modèle a servi à de nombreuses
            publications scientifiques dans plusieurs projets
            internationaux, spécifiquement sur le mil, sorgho et
            maïs.
        </dt></dl>
        </dt>
        <dd>Il y a la possibilité de choisir beaucoup de
            modèles climatiques: pourquoi et lesquels choisir ?
        </dd>
        <dt>
            De nombreux centres de recherche développent leur propre modèle
            climatique. Ceux qui sont présentés ici, sélectionnés pour
            l’exercice CMIP5 sont considérés comme scientifiquement
            valides. Cependant, d’un modèle à l’autre les paramétrisations
            peuvent changer ce qui rend les projections potentiellement
            différentes. Une manière d’évaluer l’incertitude engendrée par la
            modélisation est de considérer un grand nombre de modèles
            climatiques, qui permettent de donner une fourchette d’évolution
            (par exemple de +2°C à 4°C) plutôt qu’une seule valeur. Cela
            permet de réduire le risque de choisir la mauvaise
            projection. Nous laissons ici la possibilité de choisir/de
            supprimer un ou plusieurs modèles pour les utilisateurs avancés
            voulant réaliser des analyses de sensibilité. Pour les
            utilisateurs communs, garder la sélection de tous les modèles.
        </dt>
        <dd>Je voudrais sélectionner l’année 2050 mais je suis obligé de
            prendre la plage de 30 ans 2036-2065, pourquoi ?
        </dd>
        <dt>C’est la bonne pratique, recommandée par l’Organisation Mondiale
            de la Météorologie lorsqu’on réalise des études du climat futur. Même
            si on entend souvent « en 2050 il y aura tel ou tel impact » il s’agit
            en réalité toujours de l’impact moyen sur une période de 20 ou 30 ans
            centrée sur l’année d’intérêt (2036-2065). Il en est de même pour la
            période de référence : 1981-2010 ici. Cette pratique permet de lisser
            les variations interannuelles, parfois très fortes et ainsi de ne pas
            sélectionner une année qui ne serait pas représentative du climat
            moyen.
        </dt>

        <dd>Qu’est-ce qu’un RCP ?</dd>
        <dt>RCP signifie Representative Concentration Pathway et il s’agit
            d’une trajectoire potentielle en termes d’émissions de gaz à effet
            de serre (GES) que le monde pourrait suivre &mdash; suivant ses
            évolutions possibles (socio-économiques, démographiques
            etc…). Lorsqu’on veut simuler le climat futur il faut donc choisir
            la trajectoire d’émissions de GES qu’on souhaite étudier pour voir
            l’impact que cela aura sur les variables climatiques. Nous en
            avons sélectionné trois RCP2.6, RCP4.5 et RCP8.5, représentant
            grossièrement une trajectoire d’émission relativement faible
            (2.6), médiane (4.5) et élevée (8.5). Nous suivons actuellement
            plutôt la trajectoire la plus pessimiste, RCP8.5. Ainsi, si vous
            ne savez pas lequel choisir et si vous voulez choisir la
            trajectoire la plus proche de la tendance actuelle, nous vous
            suggérons d’utiliser le RCP8.5. <a href="http://www.meteofrance.fr/climat-passe-et-futur/le-giec-groupe-dexperts-intergouvernemental-sur-levolution-du-climat/les-scenarios-du-giec">Plus d’informations</a>

        </dt>
        <dd>Les rendements agricoles me semblent très élevés, est-ce
            normal ?
        </dd>
        Il est connu que la plupart des modèles agronomiques
        simulent des rendements plus élevés que les rendements observés car
        les modèles ne prennent pas en compte un certain nombre de paramètres
        comme la présence de maladies et de ravageurs. Cependant, on fait
        l’hypothèse &mdash; puisqu’on travaille en différence entre la période future
        et la période actuelle &mdash; que ces biais se compensent, au moins
        partiellement. De plus, un point important est également de bien
        représenter la variabilité interannuelle, ce que les modèles comme
        SARRA-O font relativement bien.
        <dd>Quelles sont les pratiques agricoles prises en compte ici ?
            Est-ce qu’elles évoluent dans le temps (prise en compte de
            l’adaptation) ?
        </dd>
        <dt>Les pratiques agricoles n’évoluent pas ici au cours du temps
            (business as usual) pour isoler l’effet du climat seul. Cependant,
            le modèle ajuste automatiquement chaque année la date de semis au
            moment de la première pluie utile : ainsi, si la date de démarrage
            de la saison est décalée à cause du changement climatique, la date
            de semis le sera aussi. Les pratiques représentées ici ne
            supposent pas d’apport de fertilisation azotée, pas d’irrigation
            et une densité de XXX
        </dt>
        <dd>Pourquoi n’a-t-on que la résolution spatiale à l’échelle de la
            région et pas du département ?
        </dd>
        <dt>Les simulations utilisées sur ce portail sont une grille d’une
            résolution de 0.5°x0.5°, soit environ 50x50km. Pour représenter les résultats par région,
            les pixels correspondants à cette région sont agrégés via une
            moyenne. Cela n’est pas faisable avec des échelons administratifs
            trop petits où on risquerait d’avoir plusieurs zones pour un même
            pixel.
        </dt>

        <dd>J’ai trouvé des données sur un autre portail qui donnent des
            résultats différents, pourquoi ?
        </dd>

        <dt>Il existe en effet d’autres portail avec des informations
            du même type (mais avec résolutions
            géographiques/temporelles différentes). Les résultats
            peuvent cependant être légèrement différents pour divers
            raisons :
            <ul>
                <li>Les modèles climatiques employés sont différents/ n’ont
                    pas de correction de biais
                </li>

                <li>La zone n’est pas exactement la même</li>

                <li>Le modèle agronomique n’est pas le même</li>

                <li>La période de référence n’est pas la même (valable
                    seulement pour les résultats relatif à la période de
                    référence)
                </li>
            </ul>
        </dt>

        <dd>L’effet fertilisant du carbone est-il pris en compte ?</dd>

        <dt>La hausse de concentration du carbone atmosphérique pourrait avoir
            selon certains auteurs un effet « fertilisant » sur les plantes,
            c’est-à-dire que leurs rendements se trouveraient améliorés par cette
            hausse du CO<sub>2</sub> (indépendamment des changements induits sur la pluie et
            la température), notamment via une réduction de l’ouverture
            stomatale. Ce mécanisme n’est pas simulé ici pour deux raisons :
            <ul>
                <li>L’effet fertilisant du carbone est hautement débattu entre
                    experts et certains prétendent qu’il serait annulé par l’effet
                    positif sur les adventices (mauvaises herbes) et par la hausse de
                    la concentration en ozone, qui a elle un impact négatif (REF)
                </li>

                <li>L’effet fertilisant du Carbone concerne surtout les plantes
                    ayant une photosynthèse dite C3 comme le riz ou le soja : pour le
                    sorgho, le mil et le maïs simulés ici il s’agit d’une
                    photosynthèse C4 moins sensible à l’effet fertilisant. (REF)
                </li>
            </ul>
        </dt>
        <dd>Pourquoi a-t-on seulement 3 cultures ?</dd>

        <dt>Actuellement, le modèle SARRA-O ne simule correctement sur cette zone
            que ces 3 cultures (avec 2 variétés), d’autres sont à l’étude.
        </dt>

        <dd>Pourquoi le nom des variétés des cultures n’est pas précisé (et
            seulement « long » ou « court ») ?</dd>

        <dt>L’approche de modélisation SARRA-O vise à simuler des grands traits
        des différents cultivars afin de faire ressortir les grandes tendances
        de réaction. Ainsi le mil cycle court vise à être représentatif
        globalement des mils avec un cycle de 90 jours, même si une grande
        diversité existe parmi ces cultivars. Un mil cycle long représente
        quant à lui des cultivars de 110/120 jours.</dt>

        <dd>Ai-je le droit d’utiliser ces données pour des articles
            scientifiques/rapports ? Ai-je le droit de vendre ces données ?</dd>

        <dt>Ces données peuvent être utilisées pour tout rapport ou publication
            scientifique avec les deux conditions suivantes :
        <ul>
            <li>Citer la source des données comme :XXX</li>

        <li>Ne pas vendre ou mener toute opération commerciale avec ces
            données.</li>
</ul>
        <dd>Il n’y a pas la variable climatique qu’il me faut, comment
        faire ?</dd>

        <dt>Il est difficile pour nous de pré-calculer l’ensemble des variables
        demandées par les utilisateurs même si nous avons sélectionné celles
        qui ont été le plus demandées. Pour résoudre ce problème nous avons
        cependant créé une option dans l’onglet paramètre permettant de créer
            votre propre variable.</dt>

        <dd>J’ai besoin des données au pas de temps horaire/
            sub-journalier : comment faire ?</dd>

        <dt>Nous n’avons malheureusement pas de données à un pas de temps plus fin
            disponibles.</dt>

        <dd>Allez-vous mettre à jour ces informations lors des sorties
            climatiques CMIP6 ?</dd>

        <dt>Ce travail est prévu dès que l’ensemble des simulations sera
        disponible, mais cela devrait prendre du temps pour pouvoir effectuer
            un travail de qualité.</dt>
    </dl>

</div>
{% endblock %}
